• 0
Sign in to follow this  
liquidhype

RSSVE 1.3.1 Help needed [SOLVED]

Question

I am trying to get an RSSRO install going with RSSVE in KSP 1.3.1 and I am running into a rather annoying issue. At various points during flight the Scatterer layer seems to turn off and on without any rhyme or reason. As seen in the images below, up until 95ish km everything looks just fine, but at 135km or so in altitude the Scatterer layer just turns off. It then gradually starts to re-appear at about 247km in altitude, but it only lasts for a short while. When in orbit the effect turns on and off every 5 minutes or so.

Spoiler

GYx2aY0.png

 

Spoiler

OCy3DBY.png

 

Spoiler

DieLxxG.png

 

Spoiler

fhNEUS2.png

 

Spoiler

H3DzPcH.png

 

My installed mods can be seen here: 

Spoiler

dgAEV0x.png

If anyone knows how to resolve this issue I would be very thankful.

Edited by liquidhype

Share this post


Link to post
Share on other sites

2 answers to this question

Recommended Posts

  • 0
11 minutes ago, liquidhype said:

I am trying to get an RSSRO install going with RSSVE in KSP 1.3.1 and I am running into a rather annoying issue. At various points during flight the Scatterer layer seems to turn off and on without any rhyme or reason. As seen in the images below, up until 95ish km everything looks just fine, but at 135km or so in altitude the Scatterer layer just turns off. It then gradually starts to re-appear at about 247km in altitude, but it only lasts for a short while. When in orbit the effect turns on and off every 5 minutes or so.

  Hide contents

 

 

  Hide contents

 

 

  Hide contents

 

 

  Reveal hidden contents

fhNEUS2.png

 

  Reveal hidden contents

H3DzPcH.png

 

My installed mods can be seen here: 

  Hide contents

 

If anyone knows how to resolve this issue I would be very thankful.

Did you make sure to follow *exactly* what PhineasFreak wrote in the extensive GitHub Wiki about the correct versions of EVE and scatterer?
Most likely you didn't install 0.0320b for scatterer, it's the only correct working version for RSS / RSSVE at the moment and is mandatory.

I guess that will fix your issues, hopefully! 

Check it here to make sure: https://github.com/PhineasFreak/RSSVE/wiki/Installation

Share this post


Link to post
Share on other sites
  • 0
13 minutes ago, Theysen said:

Did you make sure to follow *exactly* what PhineasFreak wrote in the extensive GitHub Wiki about the correct versions of EVE and scatterer?
Most likely you didn't install 0.0320b for scatterer, it's the only correct working version for RSS / RSSVE at the moment and is mandatory.

I guess that will fix your issues, hopefully! 

Check it here to make sure: https://github.com/PhineasFreak/RSSVE/wiki/Installation

Yea I definitely did not follow *exactly* what PhineasFreak wrote. I used the 0.0324 version on Scatterer. I just tested the install with 0.0320b and it worked like a charm. Thank you very much for the help!

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this